TIXINDEX(1)

NAME
tixindex - build tclIndex file for the Tix widgets

SYNOPSIS

tixindex

DESCRIPTION

tixindex builds the tclIndex file for the Tix widget implementation files. You must use this program to index the Tix librarys instead of the normal TCL auto_mkindex command.

SEE ALSO
tixwish(1), auto_mkindex(3tcl)